#!/bin/bash
# @ job_name            = #BENCHNAME#
# @ total_tasks		= #NCPUS#
# @ tasks_per_node      = #TASKSPERNODE#
# @ cpus_per_task	= #THREADSPERTASK# 
# @ output              = #STDOUTLOGFILE#
# @ error               = #STDERRLOGFILE#
# @ wall_clock_limit    = #TIME_LIMIT#

#ENV#

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#STARTER# #ARGS_STARTER# #MEASUREMENT# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml

